1
0 6
0 19 7
0 14 5
111
62
75
73
87
1 16 4
56
19
51
50
2 18 8
120
124
136
144
128
143
172
142
3 13 10
211
230
199
205
226
208
210
238
219
212
4 10 7
246
272
283
294
275
261
253
5 14 4
105
70
100
63
6 14 5
79
88
90
118
69
1 18 8
7 14 5
106
92
95
112
82
8 14 5
89
119
108
74
97
9 10 5
248
288
298
258
257
10 13 8
229
224
235
195
191
215
214
189
11 13 5
196
221
217
197
198
12 16 6
40
17
52
42
12
49
13 10 5
279
296
268
291
264
14 10 4
240
297
259
244
2 14 7
15 18 5
161
152
137
164
139
16 16 6
10
29
41
15
11
38
17 16 5
9
45
26
33
16
18 16 4
13
8
43
53
19 14 5
103
80
78
64
86
20 10 5
270
290
251
286
278
21 10 5
277
266
273
242
265
3 18 7
22 10 6
247
269
287
249
281
285
23 13 6
227
200
225
185
201
213
24 16 6
0
35
14
21
27
28
25 13 7
222
231
181
182
207
216
204
26 14 7
81
85
67
72
99
83
94
27 18 8
129
131
157
162
167
127
151
138
28 16 10
22
31
58
7
32
5
24
37
47
34
4 19 7
29 10 4
295
289
293
262
30 10 11
254
299
276
284
245
280
256
243
282
267
260
31 16 3
36
59
46
32 18 12
165
135
148
141
160
175
158
126
145
173
132
122
33 18 9
176
133
123
159
121
163
156
166
149
34 14 5
66
71
91
96
68
35 13 9
220
218
193
237
194
183
188
234
206
5 12 7
36 14 4
117
115
109
107
37 16 5
6
54
20
25
1
38 18 4
177
169
146
154
39 10 2
255
271
40 14 5
77
93
65
110
76
41 14 2
114
102
42 13 4
236
233
186
202
